/* Created by Artisteer v4.1.0.59861 */

.Ormond-header, #Ormond-header-bg, .Ormond-layout-cell, .Ormond-layout-wrapper, .Ormond-footer, .Ormond-nav, #Ormond-hmenu-bg, .Ormond-sheet,
.clearfix {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}

.Ormond-textblock > div {
   display: block;
   line-height: normal;
   zoom: 1;
}

.Ormond-header
{
   z-index: 1;
   background-image: [headerimage];
   background-position: [headerposition];
}

#Ormond-header-bg 
{
   display: none;
}

.Ormond-hmenu>li, .Ormond-hmenu>li>a
{
   display: inline !important;
   zoom: 1;
   float: none !important;
   vertical-align: top;
}
ul.Ormond-hmenu, ul.Ormond-hmenu ul {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}
#Ormond-hmenu-bg 
{
   display: none;
}

ul.Ormond-hmenu>li:first-child {
   padding-right:0;
}

ul.Ormond-hmenu ul{
   background-color: #E7EFF3 !important;
}

.Ormond-content-layout, .Ormond-content-layout-row, .Ormond-layout-cell 
{
   display: block;
   zoom: 1;
}
.Ormond-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}

input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

* html input[type="text"]
{
   margin :0;
}

form.Ormond-search>input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

form.Ormond-search div>input[type="text"]
{
   width: 100%;
}

* html form.Ormond-search>input[type="text"] 
{
   margin :0;
}

ul.Ormond-vmenu, ul.Ormond-vmenu ul, ul.Ormond-vmenu li{
   zoom: 1;
}

ul.Ormond-vmenu ul 
{
   background-color: #E7EFF3;
}

.Ormond-postcontent {
   height: 1%;
}

.close-alt, .arrow-right-alt, .arrow-left-alt {
   display: block !important;
}
.cw, .ccw {
   display: none !important;
}

.Ormond-sidebar1 
{
   width: auto;
   float:none;
   background: none !important;
   border: none !important;
   zoom:expression(runtimeStyle.zoom=1, parentNode.parentNode.insertBefore(document.createElement('div'),parentNode.parentNode.firstChild).className='Ormond-sidebar1-bg' + (className.indexOf('Ormond-sidebar1-fix') == -1 ? '' : ' Ormond-sidebar1-bg-fix' ));
}

.Ormond-sidebar1-bg 
{
   border-left:1px solid #E7EFF3;
   position:absolute;
   z-index:-2;
   direction: ltr;
   right:  0;
   bottom:0;
   top:0;
   width: 250px;
   overflow:hidden;
   display:block;
}

